body {
    padding: 0;
    margin: 0;
}
html, body, #map {
    height: 100%;
    width: 100vw;
}

.list-bubbles {
    display: inline-flex;
    gap: 6px;
    position: absolute;
    right: .8em;
    top: 50%;
    margin-top: -1em;
}

.data-bubble {
    font-size:1.5em; 
    border-radius:8px;
    padding:2px 8px;
}

.item-cog {
    color:#fff;
    background-color:#f9f !important; 
}

.item-sog {
    color:#fff;
    background-color:#99f !important; 
}

.item-fav {
    color:#fff;
    background-color:#999 !important; 
}
